namespace CommonMP.HYSSOP.OptionImpl.HSAddin.Sample
{
    partial class HsAddinSampleDotNetForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(HsAddinSampleDotNetForm));
            this.FileSelectButton = new System.Windows.Forms.Button();
            this.FileNameTextBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.OKButton = new System.Windows.Forms.Button();
            this.label_z = new System.Windows.Forms.Label();
            this.PasteTextBox = new System.Windows.Forms.TextBox();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.ReadFileTextBox = new System.Windows.Forms.RichTextBox();
            this.SuspendLayout();
            // 
            // FileSelectButton
            // 
            resources.ApplyResources(this.FileSelectButton, "FileSelectButton");
            this.FileSelectButton.Name = "FileSelectButton";
            this.FileSelectButton.UseVisualStyleBackColor = true;
            this.FileSelectButton.Click += new System.EventHandler(this.FileSelectButton_Click);
            // 
            // FileNameTextBox
            // 
            this.FileNameTextBox.BackColor = System.Drawing.SystemColors.Window;
            resources.ApplyResources(this.FileNameTextBox, "FileNameTextBox");
            this.FileNameTextBox.Name = "FileNameTextBox";
            this.FileNameTextBox.ReadOnly = true;
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // OKButton
            // 
            resources.ApplyResources(this.OKButton, "OKButton");
            this.OKButton.Name = "OKButton";
            this.OKButton.UseVisualStyleBackColor = true;
            this.OKButton.Click += new System.EventHandler(this.OKButton_Click);
            // 
            // label_z
            // 
            resources.ApplyResources(this.label_z, "label_z");
            this.label_z.Name = "label_z";
            // 
            // PasteTextBox
            // 
            resources.ApplyResources(this.PasteTextBox, "PasteTextBox");
            this.PasteTextBox.Name = "PasteTextBox";
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.HelButton_click);
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // ReadFileTextBox
            // 
            resources.ApplyResources(this.ReadFileTextBox, "ReadFileTextBox");
            this.ReadFileTextBox.Name = "ReadFileTextBox";
            this.ReadFileTextBox.ReadOnly = true;
            // 
            // HsAddinSampleDotNetForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.ReadFileTextBox);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.PasteTextBox);
            this.Controls.Add(this.label_z);
            this.Controls.Add(this.FileSelectButton);
            this.Controls.Add(this.FileNameTextBox);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.OKButton);
            this.Name = "HsAddinSampleDotNetForm";
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.Deactivate += new System.EventHandler(this.HsAddinSampleDotNetForm_Deactivate);
            this.Activated += new System.EventHandler(this.HsAddinSampleDotNetForm_Activated);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.HsAddinSampleDotNetForm_FormClosing);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button OKButton;
        private System.Windows.Forms.TextBox FileNameTextBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button FileSelectButton;
        private System.Windows.Forms.Label label_z;
        private System.Windows.Forms.TextBox PasteTextBox;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.RichTextBox ReadFileTextBox;
    }
}